aborted = Zrušeno
action = Akce
create = vytvořit
createnewtodo = vytvořit nový úkol
dateonly = Pouze datum
datetime = Datum/Čas
delegadedto = zadaný úkol pro
delegadefrom = zadaný od
delegadeto = úkol pro
delegation_status = stav zadaného úkolu
delete = smazat
deleteheader = smazat úkol
desc = Popis
details = podrobnosti
detailstext = Podrobnosti:
detailview = podrobné zobrazení
edit = upravit
edittodo = upravit úkol
enddate = datum dokončení
endtime = čas dokončení
endtype = Typ termínu
finishdate = datum dokončení
forproject = pro projekt
new = Nový
newdelegationnotification = Byl Vám zadán nový úkol:
newtodo = nový úkol
no = ne
nodelegation = můj vlastní úkol
noenddate = Bez termínu
noprojectmapping = bez vazby na projekt
nostartdate = nemá počáteční datum
nosubject = Bez předmětu
overviewdelegated = Přehled úkolů, které jsem někomu zadal
overviewdelegated_a = Přehled úkolů, které jsem někomu zadal (Archiv)
overviewdelegatedtome = Přehled úkolů, které mi někdo zadal
overviewdelegatedtome_a = Přehled úkolů, které mi někdo zadal (Archiv)
overviewowntodos = Přehled vlastních úkolů
overviewowntodos_a = Přehled vlastních úkolů (Archiv)
pending = Čeká
priority = Priorita
priority_1 = nejvyšší
priority_2 = vysoká
priority_3 = normální
priority_4 = nízká
priority_5 = nejnižší
project = Projekt
reallydeleteitem = opravdu chcete smazat úkol?
save = Uložit
startdate = Počáteční datum
starttype = Začíná
stat = Stav (%)
subject = Předmět
todo_notification = Upozornění na zadané úkoly
todo_order_dir = Přednastavené řazení
todo_overview_unstarted_title = Zobrazovat budoucí úkoly v Přehledu
todoarchive = archiv úkolů
todos_per_page = Záznamů na stránce
unstarted = nezapočatý
yes = ano
